
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_155985_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_155985_ * {box-sizing:border-box;}
.img_ratio_155985_ a {display:block; text-decoration:none;}
.img_ratio_155985_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_155985_ {width:px;}
}
@media \0screen{
	.img_ratio_155985_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_155786_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/8f9387f9615bd780ebc05bbd01b9ca5a_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_155786_ * {box-sizing:border-box;}
.img_ratio_155786_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_155786_ img {display:none;}

/* ****************** 공백  ****************** */

.empty_line_155791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155791_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155850_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155850_ > div:after {content:''; display:block; clear:both;}
.layout_155850_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155850_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155855_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_155855_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_155860_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_155860_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_155851_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_155851_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_155856_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_155856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155856_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155853_ {overflow:hidden;}
.html_155853_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155857_ {overflow:hidden;}
.html_155857_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155852_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_155852_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155852_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155854_ {overflow:hidden;}
.html_155854_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155858_ {overflow:hidden;}
.html_155858_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155859_ {display:block; width:100%; height:8px; line-height:8px;}

[id^=div_user_list] .empty_line_155859_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155859_:before {content:'공백 : 8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_156275_ {overflow:hidden;}
.html_156275_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_155926_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_155926_ * {box-sizing:border-box;}
.table_155926_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_155926_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_155927_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_155927_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155927_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_155928_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155928_ > div {}
.layout_155928_ > div:after {content:''; display:block; clear:both;}
.layout_155928_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155928_ > div > .container_1 {width:25%;}
.layout_155928_ > div > .container_2 {width:25%;}
.layout_155928_ > div > .container_3 {width:25%;}
.layout_155928_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_155928_ > div > .container_1 { width:50%; }
	.layout_155928_ > div > .container_2 { width:50%; }
	.layout_155928_ > div > .container_3 { width:50%; }
	.layout_155928_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_155928_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_155929_ {overflow:hidden;}
.html_155929_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155930_ {overflow:hidden;}
.html_155930_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155931_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_155931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155931_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_155932_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155932_ > div {}
.layout_155932_ > div:after {content:''; display:block; clear:both;}
.layout_155932_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155932_ > div > .container_1 {width:33.333333333333%;}
.layout_155932_ > div > .container_2 {width:33.333333333333%;}
.layout_155932_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_155932_ > div > .container_1 { width:100%; }
	.layout_155932_ > div > .container_2 { width:100%; }
	.layout_155932_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_155932_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_155933_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155933_.style_line a {background:transparent; color:#777777;}
.button_155933_.space_normal a {padding:.6em 1.2em;}
.button_155933_.space_wide a {padding:.6em 2em;}
.button_155933_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_155934_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155934_.style_line a {background:transparent; color:#777777;}
.button_155934_.space_normal a {padding:.6em 1.2em;}
.button_155934_.space_wide a {padding:.6em 2em;}
.button_155934_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_155935_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155935_.style_line a {background:transparent; color:#777777;}
.button_155935_.space_normal a {padding:.6em 1.2em;}
.button_155935_.space_wide a {padding:.6em 2em;}
.button_155935_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_156034_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_156034_ > div {}
.layout_156034_ > div:after {content:''; display:block; clear:both;}
.layout_156034_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156034_ > div > .container_1 {width:33.333333333333%;}
.layout_156034_ > div > .container_2 {width:33.333333333333%;}
.layout_156034_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_156034_ > div > .container_1 { width:100%; }
	.layout_156034_ > div > .container_2 { width:100%; }
	.layout_156034_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_156034_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_156035_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156035_.style_line a {background:transparent; color:#777777;}
.button_156035_.space_normal a {padding:.6em 1.2em;}
.button_156035_.space_wide a {padding:.6em 2em;}
.button_156035_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_156036_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156036_.style_line a {background:transparent; color:#777777;}
.button_156036_.space_normal a {padding:.6em 1.2em;}
.button_156036_.space_wide a {padding:.6em 2em;}
.button_156036_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_156037_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156037_.style_line a {background:transparent; color:#777777;}
.button_156037_.space_normal a {padding:.6em 1.2em;}
.button_156037_.space_wide a {padding:.6em 2em;}
.button_156037_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_155936_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_155936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155936_:before {content:'공백 : 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_156038_ {display:block; width:100%; height:1px; line-height:1px;}

[id^=div_user_list] .empty_line_156038_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156038_:before {content:'공백 : 1px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_155937_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155937_ > div {}
.layout_155937_ > div:after {content:''; display:block; clear:both;}
.layout_155937_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155937_ > div > .container_1 {width:33.333333333333%;}
.layout_155937_ > div > .container_2 {width:33.333333333333%;}
.layout_155937_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_155937_ > div > .container_1 { width:100%; }
	.layout_155937_ > div > .container_2 { width:100%; }
	.layout_155937_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_155937_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_155938_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155938_.style_line a {background:transparent; color:#777777;}
.button_155938_.space_normal a {padding:.6em 1.2em;}
.button_155938_.space_wide a {padding:.6em 2em;}
.button_155938_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_155939_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155939_.style_line a {background:transparent; color:#777777;}
.button_155939_.space_normal a {padding:.6em 1.2em;}
.button_155939_.space_wide a {padding:.6em 2em;}
.button_155939_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_156039_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_156039_ > div {}
.layout_156039_ > div:after {content:''; display:block; clear:both;}
.layout_156039_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156039_ > div > .container_1 {width:33.333333333333%;}
.layout_156039_ > div > .container_2 {width:33.333333333333%;}
.layout_156039_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_156039_ > div > .container_1 { width:100%; }
	.layout_156039_ > div > .container_2 { width:100%; }
	.layout_156039_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_156039_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_156040_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156040_.style_line a {background:transparent; color:#777777;}
.button_156040_.space_normal a {padding:.6em 1.2em;}
.button_156040_.space_wide a {padding:.6em 2em;}
.button_156040_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_156041_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156041_.style_line a {background:transparent; color:#777777;}
.button_156041_.space_normal a {padding:.6em 1.2em;}
.button_156041_.space_wide a {padding:.6em 2em;}
.button_156041_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_155941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
